Subject: Re: linux-next: manual merge of the percpu tree with the asm-generic tree

From: Tejun Heo <[email-masked]>
Date: Tue, 27 Sep 2016 22:01:26 +0200

Hello, Arnd.

On Tue, Sep 27, 2016 at 09:59:32PM +0200, Arnd Bergmann wrote:
> The merge solution seems correct, but this is one of only two trivial
> patches I have queued up for asm-generic this time, so I wonder if we could
> put the _notrace patch into the percpu tree that already has the
> raw_cpu_generic_read change to avoid the conflict.

I'll be happy to pick it up.  Can you please send me the patch
refreshed on top of percpu/for-4.9?

Thanks.

-- 
tejun